Anonymous Login
2019-12-05 20:24 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000040OpenClonkEnginepublic2013-11-06 11:46
ReporterNewton 
Assigned ToIsilkor 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000040: No Response (windows)
DescriptionFollowing behaviour:
If I tab out, I can't bring OpenClonk to the front by clicking on the task bar. The click does nothing. The only thing I can do is to right-klick on it and choose "X Close". But then, it doesn't close but bring OpenClonk to the front. Fully responsive and working. A few seconds later appears the "Shutdown application: The application does not respond" dialog which offers to Cancel or close the program.
Additional InformationI use the Clonk debug build. Started in developer mode.

Probably the same problem as this:
http://bugs.openclonk.org/view.php?id=3
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000111

Isilkor (developer)

We believe this bug has been fixed in changeset 0210b10f9566 on the default branch. If the issue persists, please reopen this report.
+Notes

-Issue History
Date Modified Username Field Change
2009-10-10 20:39 Newton New Issue
2009-10-10 20:40 Newton Relationship added related to 0000003
2009-10-13 23:45 Isilkor Relationship deleted related to 0000003
2009-10-13 23:46 Isilkor Note Added: 0000111
2009-10-13 23:46 Isilkor Status new => resolved
2009-10-13 23:46 Isilkor Resolution open => fixed
2009-10-13 23:46 Isilkor Assigned To => Isilkor
2009-12-25 19:08 Isilkor Status resolved => closed
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History